WinDom: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - u -

- ub_box3d() : xobjc_global.h, xobjc_draw.c
- ub_boxchar3d() : xobjc_global.h, xobjc_draw.c
- ub_boxcircle() : xobjc_global.h, xobjc_draw.c
- ub_boxtext3d() : xobjc_global.h, xobjc_draw.c
- ub_boxtitle() : xobjc_global.h, xobjc_draw.c
- ub_but3d() : xobjc_global.h, xobjc_draw.c
- ub_button() : xobjc_global.h, xobjc_draw.c
- ub_dialmover() : xobjc_global.h, xobjc_draw.c
- ub_editable() : xobjc_global.h, xobjc_draw.c
- ub_ibox3d() : xobjc_global.h, xobjc_draw.c
- ub_mntitle() : xobjc_global.h, xobjc_draw.c
- ub_multiligne() : xobjc_global.h, xobjc_draw.c
- ub_onglet() : xobjc_global.h, xobjc_draw.c
- ub_popuptext() : xobjc_global.h, xobjc_draw.c
- ub_ulinetext() : xobjc_global.h, xobjc_draw.c
- UBYTE : wportab.h
- UDEFTOS : xobjc_global.h
- udlib_add_obj() : udlib_add_obj.c, globals.h
- udlib_char() : udlib_char.c, globals.h
- udlib_ConfAddLib() : udlib_list.c, globals.h
- udlib_ConfGetFirstLib() : udlib_list.c, globals.h
- udlib_ConfGetNextLib() : udlib_list.c, globals.h
- udlib_ConfSetLib() : udlib_list.c, globals.h
- udlib_edit() : udlib_edit.c, globals.h
- udlib_exit() : udlib_exit.c, globals.h
- udlib_extended() : udlib_extended.c, globals.h
- udlib_extfree() : udlib_extfree.c, globals.h
- udlib_garbage() : udlib_garbage.c, globals.h
- udlib_get_edpos() : udlib_get_edpos.c, globals.h
- udlib_get_type() : udlib_get_type.c, globals.h
- UDLIB_LIB : globals.h
- UDLIB_LOCAL : xobjc_draw.c
- UDLIB_OBJ : globals.h
- udlib_objfind() : udlib_objfind.c, globals.h
- udlib_reinit() : udlib_init.c, globals.h
- udlib_rm_obj() : udlib_rm_obj.c, globals.h
- udlib_string() : udlib_string.c, globals.h
- udlib_unextended() : udlib_unextended.c, globals.h
- ULINE : xobjc_global.h
- ULONG : wportab.h
- UNDERLINE : mt_wndm.h
- UNDOBUT : mt_wndm.h
- UNUSED : mt_wndm.h
- UP_LEFT : mt_wndm.h
- UP_RIGHT : mt_wndm.h
- USERDEF : wsystem.h
- USERDRAW : globals.h
- UWORD : wportab.h